diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
index 52b4424..ccf44f2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
@@ -856,66 +346,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Písek
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Pisek">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Písek</rdfs:label>
-      <skos:definition>The district of Písek in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Písek</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-314">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Písek in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-314</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-314</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Pisek"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Pisek"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Prachatice
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Prachatice">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Prachatice</rdfs:label>
-      <skos:definition>The district of Prachatice in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Prachatice</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-315">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Prachatice in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-315</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-315</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Prachatice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Prachatice"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -946,66 +376,6 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Blansko
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Blansko">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Blansko</rdfs:label>
-      <skos:definition>The district of Blansko in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihomoravskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Blansko</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-641">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Blansko in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-641</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-641</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Blansko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Blansko"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Břeclav
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Breclav">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Břeclav</rdfs:label>
-      <skos:definition>The district of Břeclav in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihomoravskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Břeclav</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-644">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Břeclav in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-644</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-644</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Breclav"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Breclav"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1138,18 +508,78 @@
       <rdfs:label>Znojmo</rdfs:label>
       <skos:definition>The district of Znojmo in the country of Czechia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihomoravskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Znojmo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Znojmo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-647">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Znojmo in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-647</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-647</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Znojmo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Znojmo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Blansko
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Blansko">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Blansko</rdfs:label>
+      <skos:definition>The district of Blansko in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihomoravskyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Blansko</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-641">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Blansko in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-641</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-641</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Blansko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Blansko"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Břeclav
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Breclav">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Břeclav</rdfs:label>
+      <skos:definition>The district of Břeclav in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihomoravskyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Břeclav</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-647">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-644">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Znojmo in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-647</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-647</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Znojmo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Znojmo"/>
+      <skos:definition>subdivision code for the district of Břeclav in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-644</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-644</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Breclav"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Breclav"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -1636,6 +1066,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Bruntál
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Bruntal">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Bruntál</rdfs:label>
+      <skos:definition>The district of Bruntál in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;MoravskoslezskyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Bruntál</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-801">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Bruntál in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-801</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-801</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Bruntal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Bruntal"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1786,36 +1246,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Bruntál
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Bruntal">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bruntál</rdfs:label>
-      <skos:definition>The district of Bruntál in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;MoravskoslezskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Bruntál</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-801">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bruntál in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-801</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-801</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Bruntal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Bruntal"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -1846,6 +1276,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Přerov
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Prerov">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Přerov</rdfs:label>
+      <skos:definition>The district of Přerov in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;OlomouckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Přerov</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-714">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Přerov in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-714</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-714</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Prerov"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Prerov"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1966,36 +1426,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Přerov
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Prerov">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Přerov</rdfs:label>
-      <skos:definition>The district of Přerov in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;OlomouckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Přerov</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-714">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Přerov in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-714</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-714</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Prerov"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Prerov"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -2026,6 +1456,36 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Pardubice
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Pardubice">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Pardubice</rdfs:label>
+      <skos:definition>The district of Pardubice in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;PardubickyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Pardubice</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-532">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Pardubice in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-532</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-532</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Pardubice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Pardubice"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2116,36 +1576,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Pardubice
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Pardubice">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pardubice</rdfs:label>
-      <skos:definition>The district of Pardubice in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;PardubickyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Pardubice</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-532">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Pardubice in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-532</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-532</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Pardubice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Pardubice"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -2787,109 +2217,21 @@
     -->
    <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha, Hlavní mešto</rdfs:label>
-      <skos:definition>The capital city of Praha, Hlavní mešto in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha, Hlavní mešto</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;CapitalCity"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-10">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the capital city of Praha, Hlavní mešto in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-10</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-10</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Praha 1
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha1">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 1</rdfs:label>
-      <skos:definition>The district of Praha 1 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 1</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-101">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 1 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-101</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-101</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha1"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha1"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Praha 10
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha10">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 10</rdfs:label>
-      <skos:definition>The district of Praha 10 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 10</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-110">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 10 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-110</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-110</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha10"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha10"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Praha 11
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha11">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 11</rdfs:label>
-      <skos:definition>The district of Praha 11 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 11</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:label>Praha, Hlavní mešto</rdfs:label>
+      <skos:definition>The capital city of Praha, Hlavní mešto in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha, Hlavní mešto</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;CapitalCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-111">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 11 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-111</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-111</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha11"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha11"/>
+      <skos:definition>subdivision code for the capital city of Praha, Hlavní mešto in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-10</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-10</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
@@ -2899,57 +2241,55 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 12
+    // Ústecký kraj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha12">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;UsteckyKraj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 12</rdfs:label>
-      <skos:definition>The district of Praha 12 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 12</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+      <rdfs:label>Ústecký kraj</rdfs:label>
+      <skos:definition>The region of Ústecký kraj in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Ústecký kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-112">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-42">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 12 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-112</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-112</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha12"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha12"/>
+      <skos:definition>subdivision code for the region of Ústecký kraj in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-42</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-42</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Praha 13
+    // Most
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Praha13">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Most">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Praha 13</rdfs:label>
-      <skos:definition>The district of Praha 13 in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;Praha"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Praha 13</lcc-cr:hasLocalShortName>
+      <rdfs:label>Most</rdfs:label>
+      <skos:definition>The district of Most in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Most</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-113">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-425">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Praha 13 in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-113</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-113</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Praha13"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Praha13"/>
+      <skos:definition>subdivision code for the district of Most in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-425</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-425</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Most"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Most"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
